com.explodingpixels.macwidgets

## Class DEverything

- java.lang.Object
- - com.explodingpixels.macwidgets.DEverything

    public class DEverything
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DEverything(JFrame frame)`

### Method Summary

Methods
`SourceList` `getSourceList()`
`UnifiedToolBar` `getUnifiedToolBar()`
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DEverything

    public DEverything(JFrame frame)

### Method Detail

#### getUnifiedToolBar

    public UnifiedToolBar getUnifiedToolBar()

#### getSourceList

    public SourceList getSourceList()

#### main

    public static void main(String[] args)